* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    color: #333;
    background: linear-gradient(135deg, #daebf7, #a2c4e0, #8ba2af);
  }

  
  header {
    background: linear-gradient(135deg, #526c7e, #153f61, #397394);
    color: #fff;
    padding: 3rem 1rem;
    text-align: center;
   
    
}

  
  header h1 {
    font-size: 2rem;
    
  
  }
 #social-links {
    margin-top: 30px;
  } 
  
   nav ul, #social-links { 
    display: flex;
    justify-content: center;
    list-style: none;
  } 
  nav ul li {
    margin: 0 1rem;
    
  }

  #social-links ul {
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 15px;
  }
  
  nav ul li a, #social-links ul li a {
    color: #fff;
    text-decoration: none;
  }
  
  main {
    padding: 2rem;
  }
  
  section {
    margin-bottom: 2rem;
  }
  
  h2 {
    color: #1923b1a8;
    margin-bottom: 2rem;
  }
  
  .experience-grid, .projects-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
  /* .sb image{
   display: grid;
   grid-area: auto;
   background-size: contain;
  } */

  .projects-grid .project-card a {
    color: #ff6900;
    text-decoration: none;

  }
  
  .job, .project-card {
    background-color: #565985;
    color: #fff;
    padding: 1rem;
    border-radius: 5px;
  }
  
  form {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin: auto;
  }

  .form-header {
    text-align: center;
    max-width: 500px;
    margin: auto;
    margin-bottom: 1rem;
  }
  
  label {
    margin-top: 1rem;
  }
  
  input, textarea {
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 0.5rem;
  }
  
  button {
    background-color: #0026ff;
    color: #fff;
    padding: 0.75rem;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 1rem;
  }

  a:hover {
    font-weight: bold;
  }
  
  footer {
    text-align: center;
    padding: 1rem;
    background-color: #ff6900;
    color: #fff;
  }
  

  /* Responsive */
  @media (max-width: 600px) {
    nav ul {
      flex-direction: column;
    }
  
    header h1 {
      font-size: 1.5rem;
    }
  
    .experience-grid, .projects-grid {
      grid-template-columns: 1fr;
    }
    
    /* .social-links{
    
    } */
  }
